RubyGems Navigation menu

Reverse dependencies for calendlyr Latest version of the following gems require calendlyr

Total downloads 4,382

For this version 931

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: